@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,100..900;1,100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&display=swap');

:root {
    --body-font: "Inter", sans-serif;
    --title-head: "Exo", sans-serif;
    --font-exo: "Inter", sans-serif;
    --font-exo: "Exo", sans-serif;
    --body-color: #333;
    --color-black: #000;
    --color-white: #FFF;
    --color-blue: #1a4693;
    --color-yellow: #ffcb09;
    --theme-color-blue: #1a4693;
    --theme-color-yellow: #ffcb09;
    --theme-color-white: #FFF;
    --theme-color-black: #000;
    --theme-color-white-50: rgba(255, 255, 255, 0.5);
    --theme-color-white-30: rgba(255, 255, 255, 0.3);
    --section-padding: 100px 0;
    --border-color-gray: 1px solid #CCC;
    --border-color-white: 1px solid #FFF;
    --border-color-black: 1px solid #000;
    --image-radius: 20px;
}



body {
    font-family: var(--body-font);
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: var(--body-color);
}

img {
    width: 100%;
}

a {
    text-decoration: none;
    color: #0088d0;
}

a:hover {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--title-head);
    font-weight: 700;
}

.line-blue {
    height: 3px;
    margin: 10px 0;
    background: var(--theme-color-blue);
    width: 50px;
}

.line-white {
    height: 3px;
    margin: 10px 0;
    background: var(--color-white);
    width: 50px;
}

.btn-blue {
    background: var(--theme-color-blue);
    color: var(--color-white);
    padding: 10px 15px;
}

.btn-blue:hover {
    background: var(--theme-color-white);
    color: var(--color-blue);
}

.btn-yellow {
    color: var(--color-black);
    background: var(--theme-color-yellow);
    padding: 10px 15px;
}

.btn-yellow:hover {
    background: var(--theme-color-black);
    border: var(--border-color-white);
    color: var(--color-white);
}

.btn-white-border {
    color: var(--color-white);
    border: var(--border-color-white);
    padding: 10px 15px;
}

.btn-white-border:hover {
    background: var(--theme-color-black);
    border: var(--border-color-white);
    color: var(--color-white);
}

.btn-blue-2 {
    background: var(--theme-color-blue);
    color: var(--color-white);
    padding: 10px 15px;
}

.btn-blue-2:hover {
    background: var(--theme-color-black);
    color: var(--color-white);
}

#scroll {
    position: fixed;
    right: 15px;
    bottom: 15px;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background-color: var(--theme-color-yellow);
    text-indent: -9999px;
    display: none;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
}

#scroll span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -12px;
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-bottom-color: var(--color-black);
}

#scroll:hover {
    background-color: #cca100;
    opacity: 1;
    filter: "alpha(opacity=100)";
    -ms-filter: "alpha(opacity=100)";
}

.top-info {
    background: var(--theme-color-yellow);
    padding: 10px 20px;
    color: var(--color-black);
    font-size: 14px;
}

.top-info a {
    color: var(--color-black);
}

.social-icons {
    color: var(--color-black);
    font-size: 14px;
}

.social-icons i {
    margin: 0;
    display: inline-block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 25px;
    height: 25px;
    padding: 6px;
}

.social-icons a i {
    color: var(--color-black);
}

.social-icons a:hover i {
    color: var(--color-blue);
}

.main-menu {
    background: var(--theme-color-blue);
    padding: 0 30px;
    border-end-end-radius: 30px;
    border-bottom-left-radius: 30px;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
}

.main-menu .contact-num {
    color: var(--color-white);
    font-family: var(--font-exo);
    font-size: 20px;
    transition: 0.15s ease-in-out;
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 7px 15px;
    border-radius: 10px;
}

.main-menu .contact-num:hover {
    background: var(--theme-color-yellow);
    color: var(--color-black);
}

.main-logo img {
    max-width: 100px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    font-family: var(--font-exo);
    margin: 1px 2px;
    text-transform: capitalize;
    font-weight: 500;
    font-size: 16px;
    color: #000;
    padding: 6px 10px;
    border-radius: 7px;
    background: rgba(255, 255, 255, 0.7);
}

.navbar-nav .nav-link.active {
    background: var(--theme-color-yellow);
    color: var(--color-black);
}

.navbar-nav .nav-link:hover {
    background: var(--theme-color-yellow);
    color: var(--color-black);
}

.navbar-nav li:hover .dropdown-menu {
    display: block;
    margin: 0;
}

.dropdown-menu {
    background: var(--theme-color-white);
}

.dropdown-item {
    font-size: 14px;
    background: var(--theme-color-white);
}

.dropdown-item:hover {
    color: var(--color-blue);
}



.slider-banner {
    background: #000000;
    margin: -80px 50px 0 50px;
    border-radius: 30px;
    overflow: hidden;
    z-index: -1;
}

.slider-banner .carousel-item {
    width: 100%;
    height: 650px;
}

.slider-banner .carousel-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.7;
}

.slider-banner .carousel-item .carousel-caption {
    color: #fff;
    width: 50%;
    margin: 0 auto;
    bottom: 35px;
}


.slider-banner .carousel-item .carousel-caption span.nights {
    background: rgba(255, 255, 255, .3);
    background: rgba(0, 0, 0, .5);
    color: #FFF;
    padding: 5px 20px;
    border-radius: 50px;
}

.slider-banner .carousel-item .carousel-caption h1 {
    font-size: 50px;
    font-family: var(--font-exo);
    font-weight: 700;
    margin-bottom: 0;
}

.slider-banner .carousel-item .slider-tag {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 300;
    background: #FFF;
    display: inline-block;
    color: var(--color-black);
    padding: 5px 15px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.welcome {
    padding: var(--section-padding);
}

.welcome .welcome-image {
    border-radius: var(--image-radius);
    overflow: hidden;
}

.welcome .sub-title {
    font-family: var(--font-exo);
    font-weight: 500;
    font-size: 20px;
}

.welcome .title-head {
    color: var(--color-blue);
    font-size: 40px;
}

.welcome .about-col-wrapper .about-col {
    border-radius: 15px;
    border: var(--border-color-gray);
    padding: 20px;
}



.welcome .about-col-wrapper .about-col .col-icon {
    width: 60px;
    height: 60px;
    justify-content: center;
    align-items: center;
    display: flex;
    border-radius: 50%;
    font-size: 25px;
    margin-bottom: 10px;
    color: var(--color-black);
    background: var(--theme-color-yellow);
}

.welcome .about-col-wrapper .about-col .col-title {
    font-weight: 600;
    font-size: 24px;
    color: var(--color-blue);
}

@keyframes ripple {
    from {
        opacity: 1;
        transform: scale3d(0.5, 0.5, 1);
    }

    to {
        opacity: 0;
        transform: scale3d(2, 2, 1);
    }
}

.call-num .call-btn {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 45px;
    width: 45px;
    border-radius: 100%;
    background: var(--theme-color-black);
    color: var(--color-white);
    font-size: 25px;
    margin-right: 15px;
    transition: 0.25s ease-in-out;
}

.call-num:hover .call-btn {
    background: var(--theme-color-yellow);
    color: var(--color-black);
}

.call-num:hover .call-btn::after {
    background: var(--theme-color-black);
}

.call-num .call-btn::after {
    content: '';
    opacity: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: var(--theme-color-black);
    border-radius: 100%;
    animation-name: ripple;
    animation-duration: 2s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-timing-function: cubic-bezier(0.65, 0, 0.34, 1);
    z-index: -1;
}

.welcome .call-label {
    color: var(--color-black);
    font-weight: 500;
    margin-bottom: 0;
}

.welcome .number-link {
    color: var(--color-blue);
    font-size: 20px;
    margin-bottom: 0;
}

.welcome .number-link:hover {
    color: var(--color-black);
}


.services {
    padding: var(--section-padding);
    background: var(--theme-color-blue);
    text-align: center;
}

.services .title-head {
    color: var(--color-white);
    font-size: 40px;
}

.services p {
    color: var(--color-white);
    width: 50%;
    margin: 20px auto;
}


.services .services-col h3 {
    font-size: 25px;
    font-weight: 600;
    color: var(--color-white);
    transition: 0.25s ease-in-out;
}

.services .services-col:hover h3 {
    color: var(--color-yellow);
}

.services .services-col .description {
    width: 100%;
    margin: 0 0 10px 0;
}


.services .services-col:hover .btn-white-border {
    color: var(--color-white);
    background: var(--theme-color-white-30);
}



.services .services-col .services-img {
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    aspect-ratio: 4 / 3;
    border-radius: 20px;
}

.services .services-col .services-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.services .services-col .services-img::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.services .services-col:hover .services-img::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

.why-choose {
    padding: var(--section-padding);
}

.why-choose .why-choose-image {
    border-radius: var(--image-radius);
    overflow: hidden;
}

.why-choose .title-head {
    color: var(--color-blue);
    font-size: 40px;
}

.why-choose .sub-title {
    font-family: var(--font-exo);
    font-weight: 500;
    font-size: 20px;
}


.why-choose .why-col {
    color: #000;
}


.why-choose .why-col h3 {
    color: var(--color-black);
    font-size: 22px;
}


.why-choose .why-col .why-icon {
    width: 100px;
    text-align: center;
    margin-right: 15px;
}

.why-choose .why-col .why-icon img {
    width: 55px;
}

.counter-profile {
    padding: var(--section-padding);
    background: var(--theme-color-yellow);
    text-align: center;
}


.counter-profile .counter-icons {
    font-size: 40px;
    margin-bottom: 30px;
    color: #d7a900;
}

.counter-profile #counter .counter-box {
    padding: 20px;
    border-radius: 10px;
    background: var(--theme-color-white-30);
}

.counter-profile #counter .counter-box .counter-value {
    font-size: 60px;
    font-weight: 700;
    font-family: var(--font-exo);
    margin-bottom: 25px;
    color: var(--color-blue);
    display: inline;
}

.counter-profile #counter .counter-box .counter-text {
    color: var(--color-black);
    font-family: var(--font-exo);
    font-weight: 600;
}

.working-process {
    padding: var(--section-padding);
    text-align: center;
}

.working-process .title-head {
    color: var(--color-blue);
    font-size: 40px;
}

.working-process .sub-title {
    font-family: var(--font-exo);
    font-weight: 500;
    font-size: 20px;
}

.working-process p {
    width: 50%;
    margin: 0 auto;
}

.working-process .col-20 {
    width: calc(100% / 5);
}

.working-process .process-col {
    border: var(--border-color-black);
    border-radius: 15px;
    padding: 20px 30px;
    position: relative;
}

.working-process .process-col .step-number {
    background: var(--theme-color-blue);
    color: var(--color-white);
    font-family: var(--font-exo);
    text-transform: uppercase;
    width: fit-content;
    padding: 2px 10px;
    rotate: -90deg;
    left: -58px;
    top: 40%;
    position: absolute;
    font-size: 22px;
    font-weight: 600;
    border-radius: 5px;
}

.working-process .process-col .step-icon {
    position: absolute;
    right: -22px;
    top: 36%;
    font-size: 25px;
    background: var(--theme-color-yellow);
    width: 50px;
    height: 50px;
    border: var(--border-color-black);
    border-radius: 50%;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--color-black);
}

.gallery {
    padding: var(--section-padding);
    background: #ebebeb;
    text-align: center;
}


.gallery .title-head {
    color: var(--color-blue);
    font-size: 40px;
}

.gallery-image .thumbsize {
    aspect-ratio: 4 / 3;
    border-radius: 10px;
    overflow: hidden;
}

.gallery-image .thumbsize img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.testimonials {
    padding: var(--section-padding);
    text-align: center;
}


.testimonials .title-head {
    color: var(--color-blue);
    font-size: 40px;
}


.testimonials .sub-title {
    font-family: var(--font-exo);
    font-weight: 500;
    font-size: 20px;
}

.testimonial {
    text-align: center;
    padding: 85px 50px 25px 50px;
    margin: 70px 15px 35px;
    position: relative;
    border-radius: 10px;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3);
    color: rgba(255, 255, 255, 0.5);
}

.testimonial p {
    color: var(--color-black);
}

.testimonial .pic {
    width: 100px;
    height: 100px;
    border: 5px solid #FFF;
    margin: 0 auto;
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, .3);
}


.testimonial .pic .testi-pic {
    width: 100%;
    height: 100px;
    overflow: hidden;
    background: #FFF;
}


.testimonial .pic .testi-pic img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.testimonial .description {
    font-size: 15px;
    color: #757575;
    line-height: 27px;
    margin-bottom: 5px;
    position: relative;
}

.testimonial .testimonial-profile {
    position: relative;
}

.testimonial .testimonial-profile:after {
    margin: 0 auto;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
}

.testimonial .title {
    font-size: 18px;
    color: var(--color-blue);
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
    padding: 0;
}

.testimonial .post {
    display: inline-block;
    font-size: 15px;
    color: #ed1c24;
    text-transform: capitalize;
    margin: 0;
    padding: 0;
}

.owl-theme .owl-controls {
    margin-top: 10px;
}

.owl-theme .owl-controls .owl-page span {
    background: var(--theme-color-black);
    opacity: 1;
    transition: all 0.4s ease 0s;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background: var(--theme-color-black);

}

.owl-theme .owl-controls .owl-page.active span {
    width: 22px;
    height: 12px;
}


.service-provide {
    padding: var(--section-padding);
    background: #dfebff;
    text-align: center;
}


.service-provide .title-head {
    color: var(--color-blue);
    font-size: 40px;
}


.service-provide .sub-title {
    font-family: var(--font-exo);
    font-weight: 500;
    font-size: 20px;
    color: var(--color-black);
}


.service-provide .service-provide-wrapper .col-20 {
    width: calc(100% / 5);
}

.service-provide .service-provide-wrapper .service-provide-col {
    text-align: center;
    padding: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.09);
    border-left: 1px solid rgba(255, 255, 255, 0.09);
    border-radius: 10px;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.16);
    transition: 0.3s;
    font-size: 13px;
    line-height: 17px;
    color: var(--color-black);
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.service-provide .service-provide-wrapper .service-provide-col:hover {
    box-shadow: 0px 25px 15px -10px rgba(0, 0, 0, 0.3);
}


.service-provide .service-provide-wrapper .service-provide-col .service-provide-icon {
    padding: 10px;
    border-radius: 50%;
    width: 80px;
    margin: 0 auto 10px auto;
    -webkit-transition: -webkit-transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
}

.service-provide .service-provide-wrapper .service-provide-col .service-provide-icon img {
    max-width: 100px;
}

.service-provide .service-provide-wrapper .service-provide-col:hover .service-provide-icon {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

.contact-opt {
    padding: 50px 0;
    text-align: center;
}

.contact-opt .contact-col .contact-icon {
    font-size: 40px;
    margin-bottom: 10px;
    color: var(--color-blue);
}

.contact-opt .contact-col h5 {
    text-transform: uppercase;
    margin-bottom: 0;
}

.contact-opt .contact-col .contact-details a {
    color: var(--color-black);
}

/* -------------------------------------- */

.bottom-link {
    padding: 50px;
    line-height: 30px;
    background: var(--theme-color-blue);
    color: rgba(255, 255, 255, 0.7);
}

.bottom-link .title-head {
    font-size: 20px;
    color: #FFF;
    font-weight: 600;
    font-family: var(--font-exo);
}

.bottom-link li {
    margin-left: 15px;
}

.bottom-link p {
    line-height: 25px;
}

.bottom-link a {
    color: rgba(255, 255, 255, 0.7);
    margin-right: 5px;
}

.bottom-link a:hover {
    color: #FFFAF5;
}

.bottom-link i {
    margin-right: 10px;
}

.bottom-link .bottom-logo {
    float: left;
    margin-bottom: 10px;
}

.bottom-link .bottom-logo img {
    max-width: 80px;
}

.footer {
    background: #040404;
    padding: 10px 50px;
    color: rgba(255, 255, 255, 0.7);
    font-size: 15px;
}

.developerID {
    text-align: right;
}

.footer a {
    color: #20ab52;
}

.footer span {
    color: #20ab52;
}

/* ----------------------------------------------- */

.content-page-wrapper {
    background: var(--theme-color-white);
}

.heading-block {
    position: relative;
    width: 100%;
    aspect-ratio: 6 / 1;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -116px;
}

.heading-block img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}


.heading-block .heading-title-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    color: var(--color-white);
}

.heading-block .heading-title-overlay .heading-title {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, 50%);
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    text-align: center;
}

.heading-block .heading-title-overlay .heading-title h1 {
    font-size: 35px;
}


.content-page-wrapper .content-page {
    padding: 50px 0;
    background: #ebebeb;
}

.content-page-wrapper .content-page .nepali-unicode {
    font-family: "Mukta", serif;
    font-weight: 700;
    font-size: 30px;
}

.vision-mission {
    background: var(--theme-color-yellow);
    padding: 50px 0;
    color: var(--color-black);
}

.board-members {
    padding: 50px 0;
    ;
    background: url(../images/2.webp) no-repeat center center fixed;
    background-size: cover;
    color: var(--color-black);
}

.board-members .member-contact {
    background: rgba(255, 255, 255, 0.5);
    padding: 20px;
    border-radius: 10px;
}


.board-members .member-container .member-col {
    text-align: center;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.12);
    color: #484335;
    border-radius: 10px;
    overflow: hidden;
    background: #FFF;
    transition: 0.3s;
}

.board-members .member-container .member-col:hover {
    box-shadow: 0px 25px 15px -10px rgba(0, 0, 0, 0.3);
}

.board-members .member-container .member-col .member-image {
    width: 100%;
    aspect-ratio: 1 / 1;
    overflow: hidden;
}

.board-members .member-container .member-col .member-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.board-members .member-container .member-col .member-name {
    font-size: 16px;
    font-weight: 600;
    padding: 10px 10px 0 10px;
    color: var(--color-blue);
}

.board-members .member-container .member-col .member-designation {
    font-size: 12px;
    padding: 0 10px 10px 10px;
}

.content-page-wrapper .content-page .services-cat-col {
    background: var(--theme-color-white);
    border-radius: 10px;
    transition: .5s ease-in-out;
    padding-bottom: 10px;
}

.content-page-wrapper .content-page .services-cat-col .project-image {
    width: 100%;
    aspect-ratio: 16 / 9;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.content-page-wrapper .content-page .services-cat-col .project-image img {
    transition: transform .3s;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.content-page-wrapper .content-page .services-cat-col:hover .project-image img {
    transform: scale(1.1);
}


.content-page-wrapper .content-page .services-cat-col h3 {
    color: var(--color-black);
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding: 0 20px;

}


.content-page-wrapper .content-page .services-cat-col:hover h3 {
    color: var(--color-white);
}

.content-page-wrapper .content-page .services-cat-col:hover {
    background: var(--theme-color-blue);
}


.content-page-wrapper .content-page .contact-page h2 {
    font-size: 28px;
}

.content-page-wrapper .content-page .contact-page .contact-details .contact-icons {
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 10px;
    margin-right: 5px;
    background: var(--theme-color-yellow);
    color: var(--color-black);
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
}


.content-page-wrapper .content-page .contact-page .contact-details .contact-info {
    line-height: 24px;
    font-size: 15px;
}

.content-page-wrapper .content-page .contact-page .contact-details .contact-info a {
    color: var(--color-black);
}

.content-page-wrapper .content-page .contact-page .contact-details .social-icons a {
    color: var(--color-black);
    margin-right: 5px;
    font-size: 18px;
}

.content-page-wrapper .content-page .contact-page .contact-details .social-icons a:hover {
    color: var(--color-blue);
}

.expert-section {
    text-align: center;
    background: #dbdbdb;
    padding: 50px 0;
}

.expert-section h2 {
    font-size: 35px;
}

.expert-section .expert-col {
    background: var(--theme-color-blue);
    color: var(--color-white);
    padding: 25px;
    border-radius: 15px;
}

.expert-section .expert-col i {
    font-size: 40px;
    margin-bottom: 20px;
}

.expert-section .expert-col h3 {
    color: var(--color-yellow);
}

/* ---------------------------------------------------- */

@media (max-width: 1399px) {
    .slider-banner .carousel-item .carousel-caption h1 {
        font-size: 40px;
    }

    .working-process .col-20 {
        width: calc(100% / 3);
    }

    .heading-block {
        aspect-ratio: 4 / 1;
    }

    .heading-block .heading-title-overlay .heading-title {
        transform: translate(-50%, 10%);
    }
}

@media (max-width: 1199px) {

    .slider-banner .carousel-item {
        height: 500px;
    }

    .slider-banner .carousel-item .carousel-caption {
        width: 70%;
    }

    .slider-banner .carousel-item .carousel-caption h1 {
        font-size: 32px;
    }

    .title-head {
        font-size: 35px !important;
    }

    .services p {
        width: 100%;
        margin: 20px auto 0 auto;
    }

    .counter-profile #counter .counter-box .counter-value {
        font-size: 40px;
    }

    .welcome,
    .services,
    .why-choose,
    .counter-profile,
    .working-process,
    .gallery,
    .testimonials,
    .service-provide,
    .bottom-link {
        padding: 50px 0;
    }

    .heading-block {
        aspect-ratio: 3 / 1;
    }

    .heading-block .heading-title-overlay .heading-title {
        transform: translate(-50%, 10%);
    }

    .bottom-link .title-head {
        font-size: 18px !important;
    }
}

@media (max-width: 991px) {
    .top-info {
        display: none;
    }

    .main-logo img {
        max-width: 70px;
    }

    .navbar-collapse {
        position: fixed;
        top: 95px;
        left: 0;
        width: 100vw;
        height: 100vh;
        background-color: var(--theme-color-white);
        z-index: 9999;
        padding: 20px;
        transition: none !important;
    }

    .navbar-toggler:focus {
        outline: none;
    }

    .slider-banner {
        margin: -80px 25px 0 25px;
    }

    .welcome,
    .services,
    .why-choose,
    .counter-profile,
    .working-process,
    .gallery,
    .testimonials,
    .service-provide,
    .bottom-link {
        padding: 25px;
    }

    .heading-block {
        aspect-ratio: 3 / 1;
    }



    .content-page-wrapper .content-page {
        padding: 25px;
    }

    .content-page-wrapper .vision-mission {
        padding: 25px;
    }

    .content-page-wrapper .board-members {
        padding: 25px;
    }

    .working-process .col-20 {
        width: calc(100% / 2);
    }

    .service-provide .service-provide-wrapper .col-20 {
        width: calc(100% / 2);
    }

    .bottom-link .bg-light {
        display: none;
    }

    .footer .copy-right {
        text-align: center;
    }

    .footer .developerID {
        text-align: center;
    }
}

@media (max-width: 767px) {

    .slider-banner .carousel-item .carousel-caption h1 {
        font-size: 22px;
    }

    .slider-banner .carousel-item .slider-tag {
        font-size: 18px;
    }

    .welcome,
    .services,
    .why-choose,
    .counter-profile,
    .working-process,
    .gallery,
    .testimonials,
    .service-provide {
        text-align: center;
    }

    .heading-block {
        width: 100%;
        height: 370px;
    }

    .heading-block img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .heading-block .heading-title-overlay .heading-title {
        top: 35%;
    }

    .line-blue {
        margin: 10px auto;
    }

    .welcome .about-col-wrapper .about-col .col-icon {
        margin: 0 auto 10px auto;
    }

    .why-choose .why-col {
        display: block !important;
    }

    .why-choose .why-col .why-icon {
        margin: 0 auto 10px auto;
        width: 60px;
    }

    .services .services-col h3 {
        font-size: 20px;
    }

    .working-process p {
        width: 100%;
    }

    .working-process .col-20 {
        width: calc(100% / 1);
    }

    .working-process .process-col .step-icon {
        top: 33%;
    }

    .title-head {
        font-size: 25px !important;
    }

    .service-provide .service-provide-wrapper .col-20 {
        width: calc(100% / 1);
    }

    .bottom-link {
        text-align: center;
    }

    .bottom-link .bottom-logo {
        float: none;
        margin: 10px auto !important;
        text-align: center;
    }

    .bottom-link li {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .heading-block .heading-title-overlay .heading-title h1 {
        font-size: 28px;
    }

    .expert-section h2 {
        font-size: 28px;
    }
}

@media (max-width: 576px) {}